htmlhelp.title
Prev | HTML Help | Next

## Name

htmlhelp.title — Title of HTML Help

## Synopsis

§147: §148
      1| <xsl:param name="htmlhelp.title"
      2|            select="''"/>

## Description

Content of this parameter will be used as a title for generated HTML Help. If empty, title will be automatically taken from document.

Prev | Up | Next
htmlhelp.hhc.folders.instead.books | Home | Appendix A. The Stylesheet